/*
Theme Name: Ocean Made Seafood
Theme URI: http://fivecreative.com.au
Author: FIVE - Guilherme Salum
Author URI: http://fivecreative.com.au
Template: five
Description: Child theme of FIVE
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: five
Text Domain: five
*/

.q .text_field { border: 5px solid red!important; }


/* ===== GENERAL ====== */
body { padding-top: 173px; font: normal 16px/1.35em "Gotham HTF", Helvetica, Arial, sans-serif; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
#e_deliverydate_field br {
    display: none; }
a { color: #2e3192; text-decoration: none;
	-webkit-transition: color .15s ease-in-out; -moz-transition: color .15s ease-in-out; -ms-transition: color .15s ease-in-out; -o-transition: color .15s ease-in-out; transition: color .15s ease-in-out;  }
a:hover, a:active, a:focus { color: #f7941e; }

p { margin: 0 0 1.25em; }
img { max-width: 100%; }

.loading, .blog-loading { position: absolute; left: 50%; top: 50%; width: 64px; height: 64px; margin: -32px 0 0 -32px; }
.loading:after, .blog-loading:after { content: ''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: url(images/loading.png) no-repeat top left; background-size: 64px 64px;
	-webkit-transition: opacity 1.2s ease-in-out; -moz-transition: opacity 1.2s ease-in-out; -ms-transition: opacity 1.2s ease-in-out; -o-transition: opacity 1.2s ease-in-out; transition: opacity 1.2s ease-in-out; }
.loading.step:after, .blog-loading.step:after { opacity: .7; }
.loading svg, .blog-loading svg { position: absolute; left: 50%; top: 50%; margin: -49px 0 0 -49px; }

input { -webkit-appearance: checkbox;  }
.woocommerce-page input
form#form_christmasorderform svg.boostKeyframe {     position: fixed !important; z-index: 999999999; }
form#form_christmasorderform.five-loading:after {
    content: '';
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 888888888;
    background: #ffffff8a;
}
    left: 50% !important;
    top: 50% !important; }
.img-center { margin: 0 auto; }

h4, .h4 { font-size: 16px; font-weight: bold; }


.btn-primary { background: #2e3192; }

/* ===== HEADER ===== */
header { position: fixed; width: 100%; left: 0; margin-top: -173px; background: #2e3192;
	transition-property: margin-top, transform;
	transition-duration: .5s; z-index: 9;
	transition-timing-function: ease-in-out; }
header.unanimated-location { transition-property: margin-top; }
header .row { background: white; position: relative; z-index: 2; }

#logo, #logo-alt { float: left; margin: 15px 0; }
#logo img, #logo-alt img { display: block; }

#logo-alt { display: none; }

#header-contact { float: right; font-size: 12px; line-height: 16px; text-align: right; margin: 0 0 0 0; color: white; padding: 15px 0 1px 30px; background: #2e3192; position: relative; }
#header-contact a { color: white; }
#header-contact a:hover { color: #f7941e; text-decoration: none; }
header .side { width: 15px; height: 466px; background: #2e3192; position: fixed; right: 0; top: 0; z-index: 3;
	-webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;  }

#desktop-menus { float: right; }

#social-menu { list-style: none; font-size: 0; padding: 0; margin: 0 23px 0 0; text-align: right; }
#social-menu li { display: inline-block; font-size: 16px; }
#social-menu li a { display: block; padding: 15px 7px; }

#main-menu { list-style: none; font-size: 0; padding: 0; margin: 0 10px 0 0; text-align: right; }
#main-menu li { display: inline-block; font-size: 16px; line-height: 16px; text-transform: lowercase; }
#main-menu li a { display: block; padding: 59px 20px 15px; font-weight: bold; text-decoration: none !important; }
#main-menu li.current-menu-item a { color: #f7941e; }

#alt-menu { float: right; list-style: none; padding: 0; margin: 0 -15px 0 0; display: none; font-size: 0; }
#alt-menu li { display: inline-block; font-size: 24px; line-height: 66px; width: 65px; height: 65px; text-align: center; cursor: pointer; }
#alt-menu li i { -webkit-transition: all .15s ease-in-out; -moz-transition: all .15s ease-in-out; -ms-transition: all .15s ease-in-out; -o-transition: all .15s ease-in-out; transition: all .15s ease-in-out;  }
#alt-menu li.menu-btn { background: white; color: #2e3192; }
#alt-menu li.hours-btn { background: #f7941e; color: white; position: relative; }
#alt-menu li.location-btn { background: #2e3192; color: white; }

#alt-menu li:hover i { transform: scale(1.15); }
#alt-menu li.menu-btn:hover i, #alt-menu li.hours-btn:hover i { color: #f7941e }
#alt-menu li.hours-btn:hover i { color: white }
.frm-card-element.StripeElement--invalid {
    border-color: #f7941e !important;
}
header.sml { z-index: 10000; height: 65px; margin-top: 100px; top: -100px; }
header.sml .row { background: white; }
header.sml .side { height: 0; }
header.sml #logo { display: none; }
header.sml #header-contact, header.sml #social-menu { display: none; }
header.sml #logo-alt, header.sml #alt-menu { display: block; }
header.sml #main-menu li a { padding: 34px 20px 15px; }

header.location-open { transform: translate3d(0, 500px, 0); }
#header-map { position: absolute; left: 0; background: #2e3192; bottom: 100%; width: 100%; height: 500px; z-index: 1; }

header.unanimated-location #header-map, header.unanimated-location .om-map { display: none !important; opacity: 0 !important; }

#header-map .loading { display: none; transform: scale(.5); }
#header-map .loading:after { background-image: url(images/loading-white.png); }

#header-map .om-map { display: none; position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
#header-map .om-map .map { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }

#alt-menu li.hours-btn:hover #header-hours { display: block; }
#header-hours { display: none; position: absolute; right: 0; top: 100%; padding: 18px 15px 1px; background: #f7941e; color: white; text-align: right; font-size: 13px; line-height: 16px; width: 180px; }
#header-hours p { margin-bottom: 14px; }


.button-download a { color: white !important; background: #F7941E; text-decoration: none; text-transform: uppercase; padding: 18px; line-height: 18px; float: left; margin-bottom: 20px; }


/* ===== HOME ===== */
#banner { background: #f0f0f0; height: calc(100vh - 173px); position: relative; z-index: 1; }
#banner .slide { background-position: center center; background-size: cover; background-repeat: no-repeat; }
#banner > div.slide, #banner > div.slick-list { display: none; }
#banner > div.slide, #banner > div.slick-list, #banner div.slick-track { position: absolute; left: 0; width: 100%; height: 100%; top: 0; }

#home-content-text-wrapper { color: white; background: #f7941e; margin: -145px 0 0; }
#home-content-text { padding: 25px 50px 175px 25px; font-weight: bold; position: relative; z-index: 2; background: #f7941e; width: 780px; font-size: 18px; line-height: 24px; }
#home-content-text h1 { font-weight: bold; font-size: 36px; line-height: 36px; margin: 32px 0 52px; }

#home-content-left { width: 780px; float: left; padding: 0 15px 0 0; position: relative; z-index: 3; }
#home-content-right { margin-left: 780px; position: relative; z-index: 3; }

#home-arrow-down { margin: -487px 0 15px; width: 145px; height: 145px; text-align: center; font-size: 52px; line-height: 152px; color: white; background: #1d1b46; overflow: hidden;
	-webkit-transition: height .3s ease-in-out, margin-top .3s ease-in-out; -moz-transition: height .3s ease-in-out, margin-top .3s ease-in-out; -ms-transition: height .3s ease-in-out, margin-top .3s ease-in-out; -o-transition: height .3s ease-in-out, margin-top .3s ease-in-out; transition: height .3s ease-in-out, margin-top .3s ease-in-out;
	transition-delay: .5s; -webkit-transition-delay: .5s; }
#home-arrow-down i { margin-top: 0; -webkit-transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -ms-transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; transition: all .6s ease-in-out;  }

#home-arrow-down.down { margin-top: -364px; height: 0; }
#home-arrow-down.down i { margin-top: 150px; opacity: .5; transform: scale(0.3); }

#home-image-1 { width: 100%; margin: -155px 0 15px; display: block; }
#home-image-2 { width: 100%; margin: 0 0 15px; display: block; }

#home-image-1 img, #home-image-2 img { display: block; width: 100%; display: block; }

#home-leaders { list-style: none; padding: 0; margin: 0; width: 100%; float: left; }
#home-leaders li { margin: 0 0 15px 0; width: 100%; height: 0; padding-bottom: 35%; position: relative; }
#home-leaders li .image-wrapper { position: absolute; left: 0; top: 0; width: 50%; height: 100%; overflow: hidden; }
#home-leaders li .image { background-repeat: no-repeat; background-position: center center; background-size: cover; position: absolute; width: 100%; height: 100%; left: 0; top: 0;
	-webkit-transition: transform 5s linear; -moz-transition: transform 5s linear; -ms-transition: transform 5s linear; -o-transition: transform 5s linear; transition: transform 5s linear; }
#home-leaders li a { display: block; position: absolute; width: 100%; height: 100%; left: 0; top: 0; overflow: hidden; }
#home-leaders li .text { position: absolute; left: 50%; bottom: 30px; width: 50%; padding: 0 0 0 30px; font-size: 42px; line-height: 45px; font-weight: bold; color: white; }

#home-leaders li.alt .image-wrapper { left: 50%; }
#home-leaders li.alt .text { left: 0; text-align: right; padding: 0 30px; }

#home-leaders li a:hover .image { transform: scale(2);
	-webkit-transition: transform 30s linear; -moz-transition: transform 30s linear; -ms-transition: transform 30s linear; -o-transition: transform 30s linear; transition: transform 30s linear; }

#home-map-wrapper { width: 100%; height: 0; padding-bottom: 50%; position: relative; margin: 0 0 15px; }
#home-map { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }

.overlay-map-address { background: white; padding: 20px 20px 1px; font-size: 16px; line-height: 20px; color: #2e3192; font-family: "Gotham HTF", Helvetica, Arial, sans-serif; position: relative; min-width: 280px; }
.overlay-map-address p { margin-bottom: 20px; }
.overlay-map-address:before { content: ''; width: 0; height: 0; border-right: 10px solid white; border-top: 10px solid transparent; border-bottom: 10px solid transparent; position: absolute; left: -10px; top: 17px; }

#home-instagram { position: relative; margin: 0 -15px 0 0; float: left }
#home-instagram ul { list-style: none; padding: 0; font-size: 0; }
#home-instagram ul li { float: left; width: 20%; padding: 0 15px 0 0; margin: 0 0 15px; vertical-align: top; }
#home-instagram ul li a { -webkit-transition: opacity 0.5s ease-in-out; -moz-transition: opacity 0.5s ease-in-out; -ms-transition: opacity 0.5s ease-in-out; -o-transition: opacity 0.5s ease-in-out; transition: opacity 0.5s ease-in-out; opacity: 1; }
#home-instagram ul li a:hover { opacity: .7; }
#home-instagram .overlay { position: absolute; right: 0; bottom: 15px; width: 20%; height: 0; padding: 0 0 20%; overflow: hidden; }
#home-instagram .overlay a { position: absolute; left: 0; top: 0; width: 100%; height: 100%; padding: 15px 15px 0 0; }
#home-instagram .overlay a > span { background: #f7941e; background: rgba(247, 148, 30, .8); display: block; height: 100%; }
#home-instagram .overlay a span span { position: absolute; bottom: 0; left: 0; width: 100%; padding: 20px; color: white; font-size: 13px; line-height: 1em; font-weight: bold; }
#home-instagram .overlay a span span i { font-size: 28px; display: block; margin: 0 0 7px; }

#header-map .overlay-map-address { font-size: 13px; line-height: 15px; min-width: 220px; padding: 13px; padding-bottom: 3px; }
#header-map .overlay-map-address:before { left: -6px; border-right-width: 6px; border-bottom-width: 6px; border-top-width: 6px; top: 10px; }
#header-map .overlay-map-address p { margin-bottom: 10px; }

@media (min-width: 1751px) { #home-instagram ul li:nth-child(n+11) { display: none; } }
@media (max-width: 1750px) and (min-width: 1501px) { #home-instagram ul li, #home-instagram .overlay { width: 25%; } #home-instagram .overlay { padding-bottom: 25%; } #home-instagram ul li:nth-child(n+9) { display: none; } #home-instagram .overlay a span span { font-size: 16px; } }
@media (max-width: 1500px) { #home-instagram ul li, #home-instagram .overlay { width: 33.33%; } #home-instagram .overlay { padding-bottom: 33.33%; } #home-instagram ul li:nth-child(n+10) { display: none; } #home-instagram .overlay a span span { font-size: 16px; } }

/* ===== BLOG ===== */
.recipe-content { margin-bottom: 15px; }
.single-recipe { margin-top: 16px; }
.page-template-blog #content, .single-recipes #content, .page-template-template-blog #content, .single-blog { background: #efefef; margin-bottom: 30px; }
.blog-header { background: #f7941e;   }
.page-template-blog h1, .single-recipes h2.category-title, .page-template-template-blog h1, .blog-header h1 { font-weight: bold; color: #ffffff; text-transform: lowercase; font-size: 54px; line-height: 58px; margin: 20px 0; }
.date { margin-top: 20px; display: block; }
.blog-post .btn-primary { background: #f7941e; }
.blog-post hr { background: #2e3192; border-top: 2px solid #2e3192; }

.single-recipes h2.category-title { font-size: 42px; }


.single-blog .content-inside { width: 600px; margin: 0 auto; padding: 50px 0;  }
.single-blog h2 { color: #2e3192; text-transform: none;  margin: 0 0 0 0;  font-size: 32px; font-weight: bold; }
.single-blog .date { font-style: italic; margin: 0; font-size: 18px; color: #2e3192; margin-bottom: 15px; }
.single-blog .categories { margin-bottom: 15px; font-size: 14px; }
.single-blog .post-image { margin-bottom: 30px; }
.single-blog .post-image img { max-width: 100%; margin: 0 auto; display: block; }

.page-id-2581 iframe {     max-width: 670px; margin: 0 auto !important;  display: block !important; min-height: 68vh; }


/*=== SINGLE Recipe */
.single-recipe h2, .single-recipe .video h1{ font-weight: bold; margin: 30px 25px 30px 0; font-size: 42px; }
.single-recipe .video{ background: #2E3192; position: relative; }
.single-recipe .video .video-youtube{ margin: 25px 25px 40px 25px; cursor: pointer; position: relative; z-index: 9999; height: 330px; }
.single-recipe .video .video-youtube iframe{ transition: all .2s; -webkit-transition: all .2s; }
.single-recipe .video .video-youtube.video-loaded iframe{ opacity: 1; }
.single-recipe .video .video-youtube .video-youtube-wrapper { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.single-recipe .video .video-youtube.video-loaded .video-youtube-wrapper { opacity: 1; visibility: visible;  }
.single-recipe .video .fluid-width-video-wrapper{ height: 100%; }
.single-recipe .video .video-youtube img { transition: all .5s; -webkit-transition: all .5s; opacity: 1; }
.single-recipe .video .video-youtube:before { content: ''; transition: all .5s; -webkit-transition: all .5s; width: 100%; height: 100%;  position: absolute; top: 0; left: 0; background: url('https://oceanmade.com.au/wp-content/themes/oceanmade/images/youtube-icon.png') no-repeat center center; background-size: 85px; }
.single-recipe .video .video-youtube.video-loaded img{ opacity: 0; }
.single-recipe .video .video-youtube.video-loaded:before { opacity: 0; }
.single-recipe .video h1{ color: white; text-align: right; font-style: italic; }

.single-recipe .recipe-details { color: #2e3192; padding: 25px 0 0 40px; }
.single-recipe .recipe-details .recipe-chef { font-size: 22px; margin-bottom: 12px; }
.single-recipe .recipe-details h1{ color: #2e3192; text-transform: none; margin: 0 0 5px 0; font-size: 26px; font-weight: bold; margin-bottom: 15px;}
.single-recipe .recipe-details .serves{ text-decoration: underline; }

.gallery-section { position: relative; }
.single-recipe ul.slider{ margin: 0 40px; padding: 0; list-style: none; }
.single-recipe ul.slider li.slick-slide { margin: 15px 7.5px; }
.single-recipe ul.slider li.slick-slide a{ outline: 0; }
.single-recipe ul.slider li.slick-slide img { height: 200px; outline: 0; }
.single-recipe  i.fa-angle-left, .single-recipe  i.fa-angle-right { font-size: 50px; color: #2e3192; width: 50px; text-align: center; position: absolute; top: 50%; margin-top: -30px; cursor: pointer; transition: all .3s; -webkit-transition: all .3s; }
.single-recipe  i.fa-angle-left { left: -18px; }
.single-recipe  i.fa-angle-right { right: -18px; }

.single-recipe  i.fa-angle-left:hover { left: -23px; }
.single-recipe  i.fa-angle-right:hover { right: -23px; }

.videoWrapper { position: relative; padding-bottom: 56.25%; /* 16:9 */ padding-top: 25px; height: 0; }
.videoWrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* ===== ABOUT US ===== */

#about-us {  }

#about-us .social { margin: 0 -7.5px 0 653px; list-style: none; padding: 0; font-size: 0; }
#about-us .social li { font-size: 90px; line-height: 90px; display: inline-block; width: 33.33%; padding: 15px 7.5px; text-align: right; }
#about-us .social li a { display: block; color: white; padding: 140px 35px 25px 0; -webkit-transition: opacity 0.5s ease-in-out; -moz-transition: opacity 0.5s ease-in-out; -ms-transition: opacity 0.5s ease-in-out; -o-transition: opacity 0.5s ease-in-out; transition: opacity 0.5s ease-in-out; opacity: 1; }
#about-us .social li.facebook a { background: #39569c;  }
#about-us .social li.twitter a { background: #5ea9dd; }
#about-us .social li.instagram a { background: #125688; }
#about-us .social li a:hover { opacity: .7; }

#about-us .content { background: #f7941e; color: white; padding: 40px; position: absolute; left: 0; bottom: 15px; width: 660px; z-index: 3; }
#about-us .content h1 { font-weight: bold; text-transform: lowercase; font-size: 54px; line-height: 58px; margin: 20px 0; }

#banner.about-us { height: 0; padding-bottom: 50.416666666667%;  }

@media (min-width: 992px) {

	#about-us .content { position: absolute; left: 0; bottom: 15px; width: 660px; z-index: 3; margin-top: 0px; }
	#about-us .social li { font-size: 45px; line-height: 45px; }
	#about-us .social li a { padding-top: 80px; }
	#about-us .social { margin-left: 493px; }
	#about-us .content { width: 500px; }

}
@media (min-width: 1200px) {

	#about-us .social li { font-size: 70px; line-height: 70px; }
	#about-us .social li a { padding-top: 120px; }
	#about-us .social { margin-left: 653px; }
	#about-us .content { width: 660px; }

}
@media (min-width: 1400px) {

	#about-us .social li { font-size: 90px; }
	#about-us .social li a { padding-top: 140px; }

}




/* ===== CONTACT US ===== */
#contact-us { margin-top: 15px; margin-bottom: 15px; }

#contact-us .contact-info { background: #2e3192; margin-left: 440px; padding: 25px 25px 0; color: white; font-size: 15px; line-height: 20px; }
#contact-us .contact-info h5 { font-weight: bold; margin: 0 0 10px; }
#contact-us .contact-info a { color: white; }

#contact-us .content { position: absolute; left: 0; bottom: 0; width: 440px; z-index: 3; background: white; }
#contact-us h1 { background: #f7941e; color: white; font-size: 32px; line-height: 32px; padding: 25px; margin: 0; text-transform: lowercase; font-weight: bold; position: relative; }
#contact-us .sub-form { background: #fafafa; padding: 25px; display: block; font-size: 14px; line-height: 17px; color: #2e3192; }
#contact-us h1:after { content: ''; width: 0; height: 0; border-top: 8px solid #f7941e; border-left: 8px solid transparent; border-right: 8px solid transparent; position: absolute; z-index: 3; left: 25px; bottom: -8px; }

#contact-us input, #contact-us textarea { border: none; border-bottom: 1px solid #dfdfdf; display: block; font-size: 16px; line-height: 20px; color: #fff; width: 100%; height: 60px; padding: 3px 25px 0; outline: none !important; }
#contact-us textarea { height: auto; padding-top: 20px; padding-bottom: 20px; height: 125px; }
#contact-us button { background: none; color: #2e3192; border: none; font-size: 38px; line-height: 38px; padding: 15px 25px; width: 100%; display: block; text-align: left; outline: none !important;
	-webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease;  }
#contact-us input:focus, #contact-us textarea:focus { background: #2e3192; color: white; }
#contact-us form > p { margin-bottom: 0px; }
#contact-us button:hover { color: #f59331; transform: translate3d(15px, 0 , 0); }

#contact-us .wpcf7-not-valid-tip { display: block; padding: 12px 25px; background: #dfdfdf; color: #474747; font-size: 14px; line-height: 16px; position: relative; }
#contact-us .wpcf7-not-valid-tip:after { content: ''; border-bottom: 7px solid #dfdfdf;border-left: 7px solid transparent;border-right: 7px solid transparent; position: absolute; left: 25px; top: -7px; z-index: 3; }

#contact-us div.wpcf7-response-output { margin: 0; padding: 25px; }
div.wpcf7-validation-errors { border: #dfdfdf; background: #dfdfdf; color: #474747; }
div.wpcf7-mail-sent-ok { border: none; background: #f59331; color: white; }

@media (max-width: 1100px) {

	#contact-us .contact-info { margin-left: 350px; }
	#contact-us .content { width: 350px; }

}




/* ===== GALLERY ===== */
#gallery .masonry { padding: 0; margin: 0 -15px 0 0; }

#gallery .masonry div { margin-bottom: 15px; position: relative; }
#gallery .masonry div.col-1 { width: 33.33%; }
#gallery .masonry div.col-2 { width: 66.66%; }

#gallery .masonry div a { display: block; position: relative; height: 0; width: 100%; padding-bottom: 120.833333333333%; }
#gallery .masonry div.col-2 a { display: block; position: relative; height: 0; width: 100%; padding-bottom: 60.416666666667%; }

#gallery .masonry div a > span { position: absolute; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; }
#gallery .masonry div a span span { position: absolute; right: 15px; top: 0; width: 100%; height: 100%; background-size: cover; background-repeat: no-repeat; background-position: center center; }

body.page-template-gallery header .side { width: 16px; }

#not-found { height: calc(100vh - 184px); padding: 0 15px; margin-bottom: 15px; }
#not-found table { width: 100%; height: 100%; background: url(images/notfound.jpg) no-repeat 50% 50%; background-size: cover; text-align: center; font-weight: bold; color: #f7941e; }
#not-found h1 { font-weight: bold; }
#not-found h1 span { display: inline-block; background: white; padding: 25px 25px 20px; }


/*======= RECIPES */
.recipes-section{  }
.recipes-section ul.recipes { margin: 30px 0; padding: 0; }
.recipes-section ul.recipes li.recipe { width: 100%; max-height: 400px; display: inline-block; margin-bottom: 30px; color: white; background: #2E3192; position: relative; }
.recipes-section ul.recipes li.recipe a{ text-decoration: none; color: white; }
.recipes-section ul.recipes li.recipe .recipe-core{ position: relative; }
.recipes-section ul.recipes li.recipe .recipe-img{ width: 360px; overflow: hidden;  }
.recipes-section ul.recipes li.recipe:hover .recipe-img img{ transform: scale(2); -webkit-transition: transform 30s linear; -moz-transition: transform 30s linear;  -ms-transition: transform 30s linear; -o-transition: transform 30s linear; transition: transform 30s linear; }
.recipes-section ul.recipes li.recipe .recipe-info{ left: 400px; position: absolute; top: 0; }
.recipes-section ul.recipes li.recipe .recipe-info a{ color: white !important; background: #F7941E; text-decoration: none; }
.recipes-section ul.recipes li.recipe .recipe-info h2{ font-size: 42px; color: white; text-decoration: none; font-weight: bold; margin-top: 25px; font-size: 42px; }
.recipes-section ul.recipes li.recipe .recipe-info h3{ margin: 15px 0 10px 0; font-weight: bold; }
.recipes-section ul.recipes li.recipe .recipe-info .recipe-description{ margin-bottom: 20px; }
.recipes-section ul.recipes li.recipe .recipe-info .recipe-chef{ margin-top: -5px; margin-bottom: 15px; transition: all .3s; -webkit-transition: all .3s; }
.recipes-section ul.recipes li.recipe .recipe-info .read-more { float: left; }

.recipe-sidebar .ingredients, .recipe-sidebar .share-social { background: #2E3192; float: left; width: 100%; color: white; padding: 40px 0 40px 40px; }
.recipe-sidebar .ingredients { padding: 40px; }
.recipe-sidebar .ingredients h2, .recipe-sidebar h2  { margin-top: 0; }
.recipe-sidebar .ingredients ul{ margin-bottom: 15px; }

.recipe-methods .methods{ float: left; width: 100%; padding: 40px; color: #2E3192; }
.recipe-methods .methods h2{ color: #2E3192; margin-top: 0; }
.recipe-methods .methods p, .recipe-methods .methods span { color: #2E3192; }
.recipe-methods .methods ol { margin-bottom: 20px; }
.recipe-methods .methods li { margin-bottom: 20px; }


/*======== BLOG */
.blog-section ul.posts { margin: 30px 0; padding: 0;  }
.blog-section ul.posts li.post { width: 100%; max-height: 400px; display: inline-block; margin-bottom: 30px; color: white; background: #2E3192; position: relative; }
.blog-section ul.posts li.post a{ text-decoration: none; color: white; }
.blog-section ul.posts li.post .post-core{ position: relative; }
.blog-section ul.posts li.post .post-img{ width: 360px; overflow: hidden;  }
.blog-section ul.posts li.post:hover .post-img img{ transform: scale(2); -webkit-transition: transform 30s linear; -moz-transition: transform 30s linear;  -ms-transition: transform 30s linear; -o-transition: transform 30s linear; transition: transform 30s linear; }
.blog-section ul.posts li.post .categories { margin-bottom: 15px; }
.blog-section ul.posts li.post .categories a:hover { text-decoration: underline; }
.blog-section ul.posts li.post .post-info{ left: 400px; position: absolute; top: 0; }
/* .blog-section ul.posts li.post .post-info .read-more a { color: white !important; background: #F7941E; text-decoration: none; } */
.blog-section ul.posts li.post .post-info h2{ font-size: 42px; color: white; text-decoration: none; font-weight: bold; margin-top: 10px; font-size: 42px; }
.home .blog-section ul.posts li.post .post-info h2 { font-size: 32px; }
.blog-section ul.posts li.post .post-info .date { font-style: italic;  }
.blog-section ul.posts li.post .post-info .post-description{ margin-bottom: 20px; }
.blog-section ul.posts li.post .post-info .read-more { float: left; }

.home .blog-section{ float: left; width: 100%; margin: 0; }
.home .blog-section ul.posts { margin: 0 }
.home .blog-section ul.posts li.post { margin-bottom: 15px; }
.home .blog-section ul.posts li.post .date { margin-top: 45px }
.home .blog-section ul.posts li.post .read-more { display: none; }
.home .blog-section ul.posts li.post .post-info h2 { margin-top: 0; }
.home .blog-section ul.posts li.post .post-info .post-description { margin-bottom: 13px; }
.home .blog-section ul.posts li.post .post-img { width: 385px; }
.home .blog-section ul.posts li.post .post-info { left: 415px; }

.single-blog .share-social h4 { color: #2e3192; }
.single-blog .share-social ul li i { font-size: 18px; color: #2e3192 !important; }
.single-blog .share-social ul li:hover i { font-size: 18px; color: #F7941E !important; }


.slick-dots { display: none !important; }
ul.share-social-buttons{ text-align: left; margin: 0; padding: 0; list-style: none; margin-top: 10px;}
ul.share-social-buttons li{ display: inline-block; font-size: 48px; padding: 0 20px 0 0; cursor: pointer; }
ul.share-social-buttons li i{ color: #F7941E; transition: all .2s; -webkit-transition: all .2s;  }
ul.share-social-buttons li:hover i{ color: white; }

.about-chef { margin-bottom: 30px; background: #2E3192; }
.about-chef a { color: white;  }
.about-content, .why-content{  color: white; }
.about-content-inside, .why-content-inside { padding: 40px 0 40px 40px; }
.about-content h2, .why-content h2{ margin-top: 0;  }


.recipe-sidebar .share-social{ margin-top: 15px; }
.recipe-sidebar .share-social h2{ color: #F7941E; }

.button { text-transform: uppercase; padding: 18px; line-height: 18px; display: block; }
.button.btn-white { background: white; color: #2E3192 !important; }
.button.btn-white:hover{ background: #F7941E; color: white !important; }

.loading-more { position: relative; height: 100px; margin-top: -15px; margin-bottom: 50px; }
.blog-loading{ opacity: 0; }
.blog-loading.five-loading{ opacity: 1; }

.single-recipes h4 { margin-top: 20px; font-weight: 600;}

/* ===== FOOTER ===== */
footer { font-size: 13px; line-height: 13px; font-weight: bold; margin: 0 0 15px; color: #3c40af; }

.footer-app { text-align: right; }
.footer-app img { max-height: 50px; }
.footer-app img:hover { opacity: .7; }
.footer-app span { display: block; width: 100%; margin-bottom: 10px; font-size: 18px; }

div#frm_field_129_container p {
    display: none;
}

div#frm_field_129_container label br {
    display: none;
}
@font-face {
	font-family: 'Gotham HTF';
	src: url('css/fonts/gotham-book.eot');
	src: local('☺'), url('css/fonts/gotham-book.woff') format('woff'), url('css/fonts/gotham-book.ttf') format('truetype'), url('css/fonts/gotham-book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
div#field_gby9v {
    height: 32px;
    border: 1px solid #ccc;
    display: flex;
    align-items: center;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .12);
    border-radius: 3px;
    padding: 1px 10px 0;
}

div#field_gby9v > * {
    flex: 0 0 100%;
}
@font-face {
	font-family: 'Gotham HTF';
	src: url('css/fonts/gotham-bold.eot');
	src: local('☺'), url('css/fonts/gotham-bold.woff') format('woff'), url('css/fonts/gotham-bold.ttf') format('truetype'), url('css/fonts/gotham-bold.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham HTF';
	src: url('css/fonts/gotham-italic.eot');
	src: local('☺'), url('css/fonts/gotham-italic.woff') format('woff'), url('css/fonts/gotham-italic.ttf') format('truetype'), url('css/fonts/gotham-italic.svg') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Gotham HTF';
	src: url('css/fonts/gotham-bold-italic.eot');
	src: local('☺'), url('css/fonts/gotham-bold-italic.woff') format('woff'), url('css/fonts/gotham-bold-italic.ttf') format('truetype'), url('css/fonts/gotham-bold-italic.svg') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('css/fonts/slick.eot');
    src: url('css/fonts/slick.eot?#iefix') format('embedded-opentype'), url('css/fonts/slick.woff') format('woff'), url('css/fonts/slick.ttf') format('truetype'), url('css/fonts/slick.svg#slick') format('svg');
}

.section-feed .post-item { display: block; padding: 30px 0px; background-color: #fff; }
.section-feed .post-meta { color: #888888; }
.section-feed .post-title { margin-bottom: 10px; }
.section-feed .post-body { margin-top: 35px; }
.section-feed .post-title h3 { margin-top:0px; font-weight: 900; color: #2e3192; }

.t-base{ font-weight: 900; color: #2e3192; }

.single-post{ padding: 60px 0px 150px; }
.section-feed .post-item ~ .post-item { border-top: 2px solid #2e3192; }
#contact-us.contact-us-footer .contact-info { padding: 30px 25px; clear: both; }
#contact-us.contact-us-footer { margin-top: 200px; }

.xmasbow { position: absolute; top: 0; left: 0; }

.woocommerce-products-header {
	display: none;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	border: 1px solid rgb(169, 169, 169);
	padding: 5px;
}

.woocommerce ul.products li.product a img:hover {
    opacity: 0.75;
    transition: all 0.25s ease;
}

.woocommerce-checkout .woocommerce-shipping-totals td {
    width: 40%;
}

#e_deliverydate_field {
		display: flex;
    flex-direction: column;
}
.orddd_lite_field_note {
	font-size: 16px !important;
}
#e_deliverydate_field input {
	border: 1px solid rgb(169, 169, 169);
	padding: 5px;
	margin: 10px 0;
}

input#coupon_code {
    width: auto;
}

/* Buttons */
.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {
background:#F7941E !important;
background-color:#F7941E !important;
color:white !important;
text-shadow: transparent !important;
box-shadow: none;
border-color:white !important;
}
.woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover {
background:#F7941E !important;
background-color:#F7941E !important;
color:white !important;
text-shadow: transparent !important;
box-shadow: none;
border-color:white !important;
}
.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
background: #2E3192 !important;
color:white !important;
text-shadow: transparent !important;
border-color:white !important;
transition: all 0.25s ease;
}
.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {
background: #F7941E !important;
box-shadow: none;
text-shadow: transparent !important;
color:white !important;
border-color:white !important;
}


.woocommerce ul#shipping_method li {
	margin: 0px 0px 10px 0px;
}

.woocommerce ul#shipping_method li input {
	-webkit-appearance: radio;
}

/* My Account */
.woocommerce-account .woocommerce-MyAccount-navigation {	width: 30%;}
.woocommerce-account .woocommerce-MyAccount-content {  display: inline-block;  float: left;  margin-left: 5%;  width: 65%;}
.woocommerce-account .woocommerce-MyAccount-navigation ul {    padding: 0;	border-top: 1px solid #eee;}
.woocommerce-account .woocommerce-MyAccount-navigation ul li {	list-style: none;	border-bottom: 1px solid #eee;	padding-bottom: 0;}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a:before {	opacity: 1;}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a {	padding: 10px 5px;	display: block;}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a:before {	margin-right: 20px;    opacity: .25;}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover:before {	opacity: 1;}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard a:before {    font-family: 'FontAwesome';	content: "\f0e4";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders a:before {    font-family: 'FontAwesome';	content: "\f291";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads a:before {    font-family: 'FontAwesome';	content: "\f1c6";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address a:before {    font-family: 'FontAwesome';	content: "\f015";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--payment-methods a:before {    font-family: 'FontAwesome';	content: "\f09d";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account a:before {    font-family: 'FontAwesome';	content: "\f007";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout a:before {    font-family: 'FontAwesome';	content: "\f08b";}
.woocommerce-account .woocommerce-MyAccount-content h2 {	font-size: 25px;    text-align: center;	font-weight: 600;}
.woocommerce-account p.order-again {    text-align: right;}
.woocommerce-account .woocommerce-EditAccountForm input[type="submit"] {    margin-top: 50px;    float: right;}

.woocommerce form .form-row .input-checkbox { -webkit-appearance: checkbox; }

.wcpt-product-form select {
  width: 100%;
}
.wcpt-product-form .minus.qib-button {
  margin-right: 10px;
}
.qib-container button, .qib-container + button {
  border: none;
}
.wcpt-product-form .button.button.single_add_to_cart_button, .wcpt-product-form .woocommerce-variation-add-to-cart .button {
  margin-top: 20px;
}

.christmas-btn .elementor-button-text,
.christmas-txt .elementor-heading-title,
.christmas-txt li {
    --color1: #C1292E;
    --color2: #306B34;
    background: repeating-linear-gradient( 45deg, var(--color1), var(--color1) 15px, var(--color2) 15px, var(--color2) 30px );
    background-clip: text;
    color: transparent;
    -webkit-background-clip: text;
    animation: 40s linear 0s infinite move;
}

#special-order-field {
  position: relative;
}

#header-contact a.easter-link {
  font-weight: bold;
  color: #f7941e;
}
#header-contact a.easter-link:hover {
  color: white;
}

.wpcf7-form label {
  padding: 10px 0 0 10px;
}
.woocommerce .products.columns-4 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.woocommerce-terms-and-conditions-wrapper .checkbox input[type=checkbox] {
  position: relative;
}

.header_banner .home-slider-jm .slider-content-wrap {
  position: relative;
}

.header_banner .home-slider-jm .slider-content-wrap:before {
  content:'';
  background-image: url('images/bow.png');
  background-size: 100%;
  background-repeat: no-repeat;
  width: 120px;
  height: 120px;
  display: none;
  position: absolute;
  left: -40px;
  top: -30px;
  transform: rotate(-15deg);
}

#desktop-menus {
	width: 73%;
}
#header-contact {
	width: 15%;
}

@media screen and (max-width: 1255px) {
	#main-menu li a {
		padding-left: 0.8vw;
		padding-right: 0.8vw;
	}
}

.in-atore-only { display: none; }
.product_tag-market-price .in-atore-only { display: block; }

.woocommerce-cart .wc-block-components-title.wc-block-components-title, .woocommerce-checkout .wc-block-components-title.wc-block-components-title { color: #2E3192; }
form.woocommerce-checkout h3 { color: #2E3192; font-weight: 600; }